# V1beta1AllowedFlexVolume

AllowedFlexVolume represents a single Flexvolume that is allowed to be used.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**driver** | **str** | driver is the name of the Flexvolume driver. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


